<!doctype html>
<html lang="en">

<head>
    <%- include('../partials/head-dashboard.ejs', {title: title}); %>
</head>

<body>
    <%- include('../partials/header.ejs'); %>

        <div class="container-fluid">
            <div class="row">
                <%- include('../partials/sidebar.ejs', {title: title}); %>

                    <main class="col-md-9 ms-sm-auto col-lg-10 px-md-4">
                        <%- include('../partials/main-title.ejs', {title: title}); %>

                            <form action="/dashboard/users/<%= action %>/<%= value.id %>" method="post">
                                <div class="form-floating mb-3">
                                    <input type="text" class="form-control" id="floatingInput" name="username"
                                        placeholder="Username" value="<%= value.username %>" required>
                                    <label for="floatingInput">Username</label>
                                </div>
                                <div class="form-floating mb-3">
                                    <input type="email" class="form-control" id="floatingInput" name="email"
                                        placeholder="name@example.com" value="<%= value.email %>" required>
                                    <label for="floatingInput">Email address</label>
                                </div>
                                <div class="form-floating mb-3">
                                    <input type="password" class="form-control" id="floatingPassword" name="password"
                                        placeholder="Password" required>
                                    <label for="floatingPassword">Password</label>
                                </div>

                                <button class="btn btn-primary" type="submit">Save</button>
                                <button class="btn btn-danger" type="reset">Reset</button>
                                <%- alert %>
                            </form>
            </div>
            </main>
        </div>
        </div>

        <%- include('../partials/bootstrap-js.ejs'); %>
            <%- include('../partials/dashboard-js.ejs'); %>
</body>

</html>